Allow opt+llc from LLVM5
authorMoritz Angermann <moritz.angermann@gmail.com>
Fri, 28 Jul 2017 06:04:22 +0000 (14:04 +0800)
committerMoritz Angermann <moritz.angermann@gmail.com>
Tue, 19 Sep 2017 03:48:32 +0000 (11:48 +0800)
commit120c568a0b400fecde1cd60f665df104785e6d49
tree48baa3b3f2642ec0bfaee939a351ba4b485e4081
parentcdaf5f2027ea9678e9f92e9140c79da2daa78360
Allow opt+llc from LLVM5

Summary:
This bumps our LLVM version requirement to LLVM5,
which will likely be released before GHC 8.4.

Test Plan: validate

Reviewers: austin, hvr, bgamari

Reviewed By: bgamari

Subscribers: rwbarton, thomie, erikd

Differential Revision: https://phabricator.haskell.org/D3797
configure.ac